{
  "id": 4964925,
  "name": "People of the State of Illinois, Defendant in Error, v. Herman Kaminsky et al., Plaintiffs in Error",
  "name_abbreviation": "People v. Kaminsky",
  "decision_date": "1944-05-29",
  "docket_number": "Gen. No. 42,672",
  "first_page": "298",
  "last_page": "299",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 298"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 425,
    "ocr_confidence": 0.519,
    "sha256": "d54da05bfb0eb77602b15e6ba49c46de67b34dcd52b50f5f9b1cf4d44c13dff2",
    "simhash": "1:fce01d2a48e97b71",
    "word_count": 69
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "People of the State of Illinois, Defendant in Error, v. Herman Kaminsky et al., Plaintiffs in Error."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Niemeyer.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Niemeyer."
      }
    ],
    "attorneys": [
      "Charles A. Bellows, for plaintiffs in error; Thomas J. Courtney, State\u2019s Attorney, for defendant in error; Edward E. Wilson, John T. Gallagher, Melvin S. Rembe and Joseph A. Pope, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "People of the State of Illinois, Defendant in Error, v. Herman Kaminsky et al., Plaintiffs in Error.\nGen. No. 42,672.\nopinion filed May 29, 1944.\nCharles A. Bellows, for plaintiffs in error; Thomas J. Courtney, State\u2019s Attorney, for defendant in error; Edward E. Wilson, John T. Gallagher, Melvin S. Rembe and Joseph A. Pope, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0298-02",
  "first_page_order": 320,
  "last_page_order": 321
}
